Loading...
Searching...
No Matches
pdumodel::Controller::MetaDataChangedEvent Struct Reference

Event: Controller metadata has changed. More...

Inheritance diagram for pdumodel::Controller::MetaDataChangedEvent:

## Public Attributes

MetaData | oldMetaData
| Metadata before change.
MetaData | newMetaData
| Metadata after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Controller metadata has changed.

The documentation for this struct was generated from the following file:

- Controller.idl